[Bug 932450] [NEW] Sync megaglest 3.6.0.3-1 (universe) from Debian testing (main)

2012-02-14 Thread Tom Reynolds
Public bug reported: Please sync megaglest 3.6.0.3-1 (universe) from Debian testing (main) Explanation of the Ubuntu delta and why it can be dropped: * README.txt confirms that this is for x86 architectures only (as forced by the x86 assembly in the FPU routines). Changed arch field to

[Bug 932450] Re: Sync megaglest 3.6.0.3-1 (universe) from Debian testing (main)

2012-02-15 Thread Tom Reynolds
Yes, sounds like it's worth a merge. I'm new to Ubuntu package management and may have misunderstood the purpose of a sync request. My intention is to get MegaGlest 3.6.0.3 (which has now entered Debian Testing) into Precise before it's too late. It is only a bugfix over the version which already

Re: [Bug 932450] Re: Sync megaglest 3.6.0.3-1 (universe) from Debian testing (main)

2012-02-15 Thread Tom Reynolds
On 15.02.2012 23:03 Stefano Rivera wrote: A sync request is a request to take Debian's current package, exactly as it is. Hmm, well, that's different to what I've learnt on IRC, thanks for clarifying. If we need to carry over modifications that we have in Ubuntu, it becomes a merge request.

[Bug 955383] [NEW] MegaGlest cannot be installed, depends on unavailable package version of megaglest-data

2012-03-14 Thread Tom Reynolds
Public bug reported: As of now, it's not possible to install megaglest on 12.04 amd64 (beta1, fully dist-upgraded as of today) because it depends on the package megaglest-data in either the same or a higher version. Neither are available in 12.04 so far. Debian has a 3.6.0.3 megaglest-data

[Bug 879926] Re: evince crashed with SIGSEGV in g_param_spec_pool_lookup()

2012-01-17 Thread Tom Reynolds
Oneiric is also affected. A SRU would be nice to have. While it's not clear to me how to reliably reproduce this bug I'll be happy to test a Oneiric fix if it becomes available before Precise does (and possibly after). -- You received this bug notification because you are a member of Ubuntu

[Bug 1018548] Re: 12.04 serverguide for configuring SASL is outdated

2012-09-21 Thread Tom Reynolds
It's one thing not to provide current documentation. It means another quality to provide documentation which claims to be up to date but is actually outdated. On a distribution which not too long ago declared server installations one of its key features and USP. An up to date documentation which

[Bug 1154295] Re: libois-dev package in quantal has wrong include directory

2014-02-02 Thread Tom Reynolds
check also http://anonscm.debian.org/gitweb/?p=pkg- multimedia/ois.git;a=commit;h=e538629d4d3709cbe8b2715dc5897eddb4e39070 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1154295 Title: libois-dev

[Bug 1154295] Re: libois-dev package in quantal has wrong include directory

2014-02-02 Thread Tom Reynolds
This affects me, too, not on lucid, but on saucy, and soon on trusty, since apparently Ubuntu has chosen not to ship the /usr/include/OIS symlink Debian has in today's sid and older releases, effectively breaking many if not all software which depends on this library. -- You received this bug

[Bug 1154295] Re: libois-dev package in quantal has wrong include directory

2014-02-02 Thread Tom Reynolds
actually uninstalling and reinstalling libois-dev on this trusty system converts the earlier /usr/include/OIS *directory* to a symlink pointing to /usr/include/ois, fixing this. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1235169] Re: Fails to read files in /etc/network/interfaces.d/

2014-02-18 Thread Tom Reynolds
I just spent 3 days trying to understand why the one and only network interface on a remote server where my only out of band access mechanism is a netboot recovery system would not come up, and not log any error. Whoever introduced this new mechanism should maybe have tested it. Said system runs

[Bug 1274320] Re: Error: diskfilter writes are not supported

2015-12-07 Thread Tom Reynolds
mathieu-tl: Thanks for your work on this issue. Since you nominated it for trusty and state it's in progress - is there a way to follow this progress? Are there any test builds you would like to be tested, yet? In case it's not been sufficiently stated before, this issue does affect 14.04 LTS

[Bug 1639411] Re: megaglest cannot host game or connect to LAN game

2016-11-06 Thread Tom Reynolds
Hi Mark, does your network offer IPv4 addressing, or just IPv6? MegaGlest does not support IPv6 at this time. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1639411 Title: megaglest cannot host

[Bug 1639411] Re: megaglest cannot host game or connect to LAN game

2016-11-12 Thread Tom Reynolds
Thanks, Mark. I did some testing but have been unable to reproduce the segmentation fault as of yet. I did succeed in reproducing the part where no LAN IP address is detected / shown by MegaGlest - using Ubuntu 16.10 x86_64 in a Virtualbox VM with either the Ubuntu package or our own ("upstream")

[Bug 1689825] Re: gnome-keyring not unlocked on boot

2017-08-12 Thread Tom Reynolds
This is not fixed. What we have is a reliable workaround to a bug which apparently affects all Ubuntu 16.04 LTS users with the dbus-user-session package installed. Flatpak packages provided by the PPA at https://launchpad.net/~alexlarsson/+archive/ubuntu/flatpak (and possibly others) indirectly

[Bug 1667113] Re: System users appears in Ligthdm and user switcher (Accountsservice has no filter for shell types)

2017-09-14 Thread Tom Reynolds
** Tags removed: patch ** Tags added: trusty ** Changed in: libvirt (Ubuntu) Assignee: ali salama (alisalama) => (unassigned) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1667113 Title:

[Bug 1667113] Re: System users appears in Ligthdm and user switcher (Accountsservice has no filter for shell types)

2017-09-14 Thread Tom Reynolds
This is apparently a bug, more precisely a regression (#8) in either Ubuntu's accountservice or lightdm. This also affects trusty (as I have tested), so adding tag. There is no patch, yet, removing tag (set in #21), renaming image in #21. ~alisalama has not handled this bug since April, I assume

[Bug 1574354] Re: playing .mp4 in VLC freezes machine

2017-09-16 Thread Tom Reynolds
I'm on Ubuntu 16.04.3 with mainline kernel Linux version 4.13.2-041302-generic (kernel@tangerine) (gcc version 7.2.0 (Ubuntu 7.2.0-3ubuntu1)) #201709132057 SMP Thu Sep 14 00:59:32 UTC 2017 and mesa 1:17.3~git170914191100.7ffd4d2~x~padoka0 and X from the Padoka PPA. OpenGL renderer string:

[Bug 1574354] Re: playing .mp4 in VLC freezes machine

2017-09-16 Thread Tom Reynolds
The file I'm testing with has a "H264 - MPEG-4 AVC (part 10) (avc1)" video track. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1574354 Title: playing .mp4 in VLC freezes machine To manage